/* CSS Document */



#contents_c {
	color: #333;
}

#contents_c p{
	font-size: 110%;
	line-height: 1.65;
}

#contents_c p span.yellow{
	display: block;
	margin: 0;
	color: #e38d04;
}

#contents_c .img1{
	padding-top: 3px;
	margin-left: 48px;
}

#contents_c .box{
	margin: 0 0 15px 18px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .box p{
	margin: 0 0 0 170px;
}